Subject: Re: [PATCH v5 net-next 00/10] dt-binding preparation for ocelot switches

From: Jakub Kicinski <[email-masked]>
Date: Mon, 12 Dec 2022 19:34:47 -0800

On Mon, 12 Dec 2022 11:03:09 -0800 Colin Foster wrote:
> > A lot of carried over review tags here, so please let me know if
> > there's anything that needs to be reviewed here, otherwise I'd like 
> > to merge the series for 6.2 by the end of the day.  
> 
> I just responded to patch 4, which has a small (?) outstanding issue /
> discussion. I asked Rob and Arınç's opinions as to whether it should
> hold up this series. Everything else is good to go, as far as I
> understand.

No reply :( Since this is "just" DT bindings (as in shouldn't
functionally break anything) - if Rob gives us a green light
we can still pull it into the mid-merge window follow up.
But I'll drop it from pw for now so it doesn't distract us.